@charset "utf-8";@media screen and (max-width:899px){.main-container,.container{width:96%;margin:0 auto;}
.side-bar{width:25%;margin-left:1.5%;}
.content-area{width:70%;}
.log-in input[type="email"], .log-in input[type="password"]{width:90%;padding-left:2%;}
.thum1{width:22%;}
.thum1 img{max-width:100%;}
}
@media screen and (max-width:767px){.logo,.header-right{float:none;}
.header-right p{text-align:center;}
.header-right ul{float:none;text-align:center;padding:0;margin:12px auto 0;width:450px;max-width:95%;border-radius:12px;}
.header-right ul li{float:none;display:inline-block;}
.logo{margin-top:20px;}
header{background:none;float:none;}
.search{text-align:center;}
.search-text{margin-left:0;}
}
@media screen and (max-width:639px){.side-bar{width:300px;float:none;margin:12px auto 0;padding:0;border:none;}
.content-area{float:none;width:100%;}
.content-box,.top-content{margin:32px 2% 0;}
.content-box{margin-bottom:25px;}
.content-box ul{margin:15px 2% 0;}
.content-box .inner-form{margin-left:15px;}
.inner-form textarea{max-width:66%;}
#cssmenu #menu-button{display:block;}
.header-right ul li{float:none;display:block;}
.zbcc-post li .tag-link{width:100%;}
.zbcc{margin:30px 2% 0;}
.zbcc-log{padding:0 10px 10px;}
.zbcc h1{font-size:24px;}
.post-area ul li{margin:16px 2% 0;}
.text-left{width:100%;}
.thum1{width:100%;margin:25px 0 0;}
}
@media screen and (max-width:479px){.text{width:94%;}
.zbcc p{width:100%;}
.zbcc-log span{display:block;}
.zbcc-log input[type="email"]{margin:10px 0 0;}
}
@media screen and (max-width:360px){.search-text{display:block;margin:10px 0;}
.header-right ul li{padding:5px 0;}
.inner-form textarea{max-width:175px;}
}